Subject: [TR] 3 questions

From: dave northrup <[email-masked]>
Date: Wed, 28 Dec 2022 21:21:08 +0000

--_005_5c4616d7a23b4ebe958e0ae1df263b5franteercom_
	boundary="_000_5c4616d7a23b4ebe958e0ae1df263b5franteercom_"

--_000_5c4616d7a23b4ebe958e0ae1df263b5franteercom_
Content-Transfer-Encoding: quoted-printable

  1.  Looks to me like this thing leaks quite a bit of oil.  It was on a cr=
oss country road trip this past year so I'm not surprised about the grit th=
at has stuck to the oil.  I'm thinking I should loosen each bolt, one at a =
time, and put gasket sealant on it?
  2.  The solenoid is no longer disengaging.  Not worth messing with, right=
?  Just replace it?
  3.  Has anyone installed the 2 piece transmission tunnel?  https://bpnort=
hwest.com/transmission-tunnel-two-piece-tr4-to-tr6.html

Looks like a good idea to me

Hope everyone had a great holiday!

--_000_5c4616d7a23b4ebe958e0ae1df263b5franteercom_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:994576238;
	mso-list-type:hybrid;
	mso-list-template-ids:1224268738 67698703 67698713 67698715 67698703 67698=
713 67698715 67698703 67698713 67698715;}
@list l0:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72" style=3D"word-wrap:=
break-word">
<div class=3D"WordSection1">
<ol style=3D"margin-top:0in" start=3D"1" type=3D"1">
<li class=3D"MsoListParagraph" style=3D"margin-left:0in;mso-list:l0 level1 =
lfo1">Looks to me like this thing leaks quite a bit of oil.&nbsp; It was on=
 a cross country road trip this past year so I&#8217;m not surprised about =
the grit that has stuck to the oil.&nbsp; I&#8217;m thinking
 I should loosen each bolt, one at a time, and put gasket sealant on it?<o:=
p></o:p></li><li class=3D"MsoListParagraph" style=3D"margin-left:0in;mso-li=
st:l0 level1 lfo1">The solenoid is no longer disengaging.&nbsp; Not worth m=
essing with, right?&nbsp; Just replace it?<o:p></o:p></li><li class=3D"MsoL=
istParagraph" style=3D"margin-left:0in;mso-list:l0 level1 lfo1">Has anyone =
installed the 2 piece transmission tunnel?&nbsp;
<a href=3D"https://bpnorthwest.com/transmission-tunnel-two-piece-tr4-to-tr6=
.html">https://bpnorthwest.com/transmission-tunnel-two-piece-tr4-to-tr6.htm=
l</a><o:p></o:p></li></ol>
<p class=3D"MsoListParagraph">Looks like a good idea to me<o:p></o:p></p>
<p class=3D"MsoListParagraph"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoListParagraph"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoListParagraph">Hope everyone had a great holiday! <o:p></o:p=
></p>
</div>
</body>
</html>

--_000_5c4616d7a23b4ebe958e0ae1df263b5franteercom_--

--_005_5c4616d7a23b4ebe958e0ae1df263b5franteercom_
Content-Description: 20221228_145626.jpg
Content-Disposition: attachment; filename="20221228_145626.jpg"; size=3303242;
	creation-date="Wed, 28 Dec 2022 21:13:21 GMT";
	modification-date="Wed, 28 Dec 2022 21:21:01 GMT"
Content-Transfer-Encoding: base64

--_005_5c4616d7a23b4ebe958e0ae1df263b5franteercom_
Content-Description: 20221228_145639.jpg
Content-Disposition: attachment; filename="20221228_145639.jpg"; size=3412188;
	creation-date="Wed, 28 Dec 2022 21:13:21 GMT";
	modification-date="Wed, 28 Dec 2022 21:21:08 GMT"
Content-Transfer-Encoding: base64

--_005_5c4616d7a23b4ebe958e0ae1df263b5franteercom_
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--_005_5c4616d7a23b4ebe958e0ae1df263b5franteercom_--